Main Page Class Hierarchy Compound List File List Compound Members File Members

# _TrueTimeStruct Struct Reference

`#include <truetime.h>`

List of all members.

## Public Attributes
char | DataReady
char | UnitMillisecs
char | TensMillisecs
char | HundredsMillisecs
char | UnitSeconds
char | TensSeconds
char | UnitMinutes
char | TensMinutes
char | UnitHours
char | TensHours
char | UnitDays
char | TensDays
char | HundredsDays
char | Status

## Member Data Documentation

char _TrueTimeStruct::DataReady

| Definition at line 26 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::HundredsDays

| Definition at line 38 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::HundredsMillisecs

| Definition at line 29 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::Status

| Definition at line 39 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::TensDays

| Definition at line 37 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::TensHours

| Definition at line 35 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::TensMillisecs

| Definition at line 28 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::TensMinutes

| Definition at line 33 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::TensSeconds

| Definition at line 31 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::UnitDays

| Definition at line 36 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::UnitHours

| Definition at line 34 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::UnitMillisecs

| Definition at line 27 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::UnitMinutes

| Definition at line 32 of file truetime.h. Referenced by GetTime().

char _TrueTimeStruct::UnitSeconds

| Definition at line 30 of file truetime.h. Referenced by GetTime().

The documentation for this struct was generated from the following file:

- truetime.h